{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Datamodule with RichViewActions for             }
{       ScaleRichView                                   }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}

unit SRVImages1;

interface

uses
  SysUtils, Classes, Forms, ImgList, Controls, Graphics;

type
  TdmSRVImages1 = class(TDataModule)
    ilNormal: TImageList;
    ilDisabled: TImageList;
    ilMenuH: TImageList;
    ilSearchToolWin: TImageList;
    ilMenuV: TImageList;
    procedure DataModuleCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
    SearchToolWinColor, SearchToolWinFontColor, SearchToolSelColor,
      SearchToolDownColor: TColor;
  end;

var
  dmSRVImages1: TdmSRVImages1;

implementation

{$R *.dfm}

procedure TdmSRVImages1.DataModuleCreate(Sender: TObject);
begin
  SearchToolWinColor := clWindow;
  SearchToolWinFontColor := clWindowText;
  SearchToolSelColor := $00E2B598;
  SearchToolDownColor := $00EED2C1;
end;

end.
