{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Datamodule with RichViewActions for             }
{       ScaleRichView                                   }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}

unit SRVImages2;

interface

uses
  SysUtils, Classes, Forms, ImgList, Controls, Graphics;

type
  TdmSRVImages2 = class(TDataModule)
    ilNormal: TImageList;
    ilDisabled: TImageList;
    ilMenuH: TImageList;
    ilSearchToolWin: TImageList;
    ilMenuV: TImageList;
    procedure DataModuleCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
    SearchToolWinColor, SearchToolWinFontColor, SearchToolSelColor,
      SearchToolDownColor: TColor;
  end;

var
  dmSRVImages2: TdmSRVImages2;

implementation

{$R *.dfm}

procedure TdmSRVImages2.DataModuleCreate(Sender: TObject);
begin
  SearchToolWinColor := $00BD865D;
  SearchToolWinFontColor := clWhite;
  SearchToolSelColor := $00E2B598;
  SearchToolDownColor := $007E5434;
end;

end.
